@charset "utf-8";
@import url('font/fs_font.css');/* 내부 폰트적용시 */

/******************************/
/* 공통 */
/******************************/
a, button {
	transition:all .4s;-webkit-transition:all .4s;
    text-decoration:none;
}
.wrap {width:clamp(0px,90%,1520px);margin:0 auto;}
    @media only screen and (max-width:1519px){
		.wrap {padding:0 5%;width:100%;}
	}

/* 스크롤 효과 */
.scroll_on {opacity:0;transition: all 2s;}
.scroll_on.active {opacity:1 !important;transform:translate(0, 0) !important;}
.scroll_on.type_top {transform:translate(0, -100px);}
.scroll_on.type_bottom {transform:translate(0, 100px);}
.scroll_on.type_left {transform:translate(-100px, 0);}
.scroll_on.type_right {transform:translate(100px, 0);}


/******************************/
/* 헤더 영역 */
/******************************/
#fs_header {position:fixed;left:0;top:0;width:100%;z-index:999;transition:all .4s;-webkit-transition:all .4s;}
.fs_head {height:100px;box-sizing:border-box;}
.fs_head .head_left {display:flex;align-items:center;justify-content:space-between;height:100%;}

/* 로고 */
.fs_head .logo {width:320px;}
.fs_head .logo a {z-index:1;display:flex;align-items:center;height:100%;}

/* 헤더메뉴 */
.fs_top_menu::before {position:absolute;left:0;top:100%;z-index:-1;width:100%;height:0;background:#fff;content:"";transition:.3s;}
.fs_top_menu .lnb {display:flex;gap:0 8rem;}
	/* 1뎁스 */
	.fs_top_menu .lnb > li {position:relative;}
	.fs_top_menu .lnb > li a {display:block;font-weight:500;font-size:1.8rem;color:#000;padding:0;line-height:100px;}
    .fs_top_menu .lnb > li a:is(:hover,:active,:focus) {color:#3333d5;text-decoration:none;}
    .fs_top_menu .lnb > li a.on {color:#3333d5 !important;text-decoration:none;}
		/* 오버, 스크롤 시 */
		#fs_header:is(.active,.scroll) {background:#fff;}
			/* 1뎁스 */
			#fs_header:is(.active,.scroll) .fs_top_menu .lnb > li a {color:222;text-decoration:none;}
			#fs_header:is(.active,.scroll) .fs_top_menu .lnb > li:is(:hover,:active,:focus) a {color:#3333d5;text-decoration:none;}
			#fs_header:is(.active,.scroll) .fs_top_menu .lnb > li:hover a::after {width:100%;}
                @media only screen and (max-width:1519px){
					.fs_top_menu .lnb {gap:0 5rem;}
				}
                @media only screen and (max-width:1199px){
					.fs_top_menu {padding:5rem;}
				}
				@media only screen and (max-width:1023px){
					.fs_top_menu {width:calc(100% - 220px);padding:0 3rem;}
					.fs_top_menu .lnb {gap: 0 3rem;}
					.fs_top_menu .lnb > li {flex:1 1 auto;text-align:right;}
				}
				@media only screen and (max-width:767px){
					#fs_header {background:#fff;}
					.fs_head {height:auto;}
					.fs_head .head_left {display:flex;flex-wrap:wrap;}
					.fs_head .logo {width:100%;padding:2rem 0;}
					.fs_head .logo a {justify-content:center;}
					.fs_top_menu {width:100%;padding:0;margin-top:3rem;border-bottom:1px solid #ddd;}
					.fs_top_menu .lnb {gap:0;flex-wrap:wrap;}
					.fs_top_menu .lnb > li {flex:1 1 25%;text-align:center;border-left:1px solid #ddd;border-top:1px solid #ddd;}
					.fs_top_menu .lnb > li:nth-child(1) {border-left:0;}
					.fs_top_menu .lnb > li a {line-height:35px;font-size:1.6rem;}
				}

/* 헤더바로가기 */
.head_last {width:360px;display:flex;flex-wrap:wrap;align-items:center;gap:5px;justify-content:end;}
.head_last li a {display:flex;flex-wrap:wrap;align-items:center;justify-content:center;color:#fff;font-size:1.4rem;font-weight:500;line-height:4rem;padding:0 2rem;border-radius:30px;}
.head_last li:first-child a {background:#3333d5;}
.head_last li:last-child a {background:#e18f00;}
.head_last li a:is(:hover,:active,:focus) {background:#222;}
.head_last li a p {padding-right:2rem;}
.head_last li a i {font-size:2rem;}

    @media only screen and (max-width:1519px){
		.head_last {/* width:340px; */}
		.head_last li a p {padding-right:1rem;}
	}
	@media only screen and (max-width:1199px){
		.fs_head .logo {width:auto;}
		.fs_head .logo a img {width:25rem;}
		
		.head_last {width:min-content;gap:0.5rem;}
		.head_last li a {width:17rem;line-height:3.5rem;justify-content:space-between;}
	}
	@media only screen and (max-width:1023px){
		.fs_head .logo a img {width:23rem;}
	}
	@media only screen and (max-width:767px){
		.head_last {position:absolute;top:10px;right:0;}
	}

/* 서브 */
.sub_content {padding:15rem 0 10rem 0;}
.sub_content h4 {font-size:5rem;color:#222;margin-bottom:4rem;}
	@media only screen and (max-width:767px){
		.sub_content h4 {font-size:3.5rem;}
	}

/******************************/
/* 푸터영역 */
/******************************/
#fs_footer {padding:10rem 0;}
#fs_footer .fs_footer_box {display:flex;justify-content:space-between;position:relative;}
	
/* 기본정보 */
.fs_footer_box .foot_text {display:flex;justify-content:flex-start;gap:8rem;width:100%;}
.fs_footer_box .foot_logo {width:50rem;}
.fs_footer_box .foot_info {font-size:1.4rem;color:#222;line-height:1.2;width:calc(100% - 37rem);}
.fs_footer_box .foot_info span:not(:last-child) {margin-bottom:1.2rem;display:inline-block;}
.fs_footer_box .foot_info em {font-weight:700;}
.fs_footer_box .foot_info i {font-weight:500;padding:0 1rem;display:inline-block;}
.fs_footer_box .foot_info span.copyright {display:block;margin-top:1rem;}
    @media only screen and (max-width:1199px){

		.fs_footer_box .foot_logo img {width:100%;}
		.fs_footer_box .foot_text {gap:6rem;}
		.fs_footer_box .foot_info {width:calc(100% - 25rem);}
	}
    @media only screen and (max-width:1023px){
		#fs_footer {padding:8rem 0;}

		.fs_footer_box .foot_logo {width:40rem;}
		.fs_footer_box .foot_text {gap:4rem;}
		.fs_footer_box .foot_info {width:calc(100% - 23rem);}
	}
	@media only screen and (max-width:767px){
		.fs_footer_box .foot_text {flex-wrap:wrap;}
		.fs_footer_box .foot_info {width:100%;}
	}

/* 맨위로 */
.fs_footer_box .btn_top {position:absolute;top:13px;right:0;display:flex;justify-content:center;align-items:center;}
.fs_footer_box .btn_top i {color:#020b3a;font-size:8rem;}

	@media only screen and (max-width:1519px){
		
	}
	@media only screen and (max-width:1199px){

	}
	@media only screen and (max-width:1023px){

	}
	@media only screen and (max-width:767px){
		
	}